Package org.eclipse.emf.cdo.server

## Interface IStoreFactory.ParameterAware

- Enclosing interface:
    IStoreFactory

      public static interface IStoreFactory.ParameterAware

  An extension interface for `store factories` that want to receive parameters.
  Since:
    4.10
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `setParameters​(java.util.Map<java.lang.String,​java.lang.String> parameters)` |

- - ### Method Detail

    - #### setParameters

          void setParameters​(java.util.Map<java.lang.String,​java.lang.String> parameters)